function z = c2z(c)
% C2Z  converts a coverage probability into a +/-Z score
%
%    C2Z(0.68269) = 1
%    C2Z(0.9545)  = 2
% 
% See also Z2C.

% Part of PFCMP version 2.5.41, an extension to the PSIGNIFIT toolbox for MATLAB versions 5 and up.
% The license and NO WARRANTY statement for PSIGNIFIT also applies to this release - see psych_legal.m
% Copyright (c) J.Hill 2002.
% mailto:psignifit@bootstrap-software.org
% http://www.bootstrap-software.org/psignifit/

z = inversecumulativegaussian((c + 1)/2);
